Subject: Re: RICHARD NEUTRA

From: [email-masked] (Edward J Zeranski)
Date: Wed, 13 Mar 1996 03:14:40 GMT

[email-masked] wrote:

>Hello. We are an architects equipment that we are accomplishing a
>research work about  architecture of  Richard Neutra. For this work we
>need all the information  that could be facilitated us on his obra. Is
>very important too, we be able to locate this work on a  city plan .

>THANKS.

>Arq5 architects.
>E-mail [email-masked]
>Barcelona. Spain.

	I think you should post to San Diego and Los Angeles where he did major work.
There were some volumes related  to Neutra's work in the San Diego CA public
library.